#site-titlebis {display:inline;}
#site-title {display:none;}
#logo {float:right;}
#headerb {display:none;}
#headerb2 {display:none;}
#headerb3 {display:none;}
#freccia1dx {display:none;}
#freccia2dx {display:none;}
#freccia1sx {display:none;}
#freccia2sx {display:none;}
#frecciab1dx {display:none;}
#frecciab2dx {display:none;}
#frecciab1sx {display:none;}
#frecciab2sx {display:none;}
#ddmain {margin-left:2em; margin-right:2em}
.aprichiudi {display:none;}
#id-capindice a {text-decoration:none;color:black;}
#mainmenu2 {display:inline;}
#mainmenu3 {display:inline;}

li {margin-bottom:0.5em;}

#wrapper 		{width: 100%;margin: 0 auto;}
#header 		{width: 100%;flota:left;padding: 0px 0px 0px 0px;} 
#header2 		{width: 100%;float:left;padding: 0px 0px 0px 0px;} 
#header3 		{width: 100%;float:left;padding: 0px 0px 0px 0px;} 
#headerb 		{width: 100%;float:left;padding: 0px 0px 0px 0px;} 
#headerb2 		{width: 100%;float:left;padding: 0px 0px 0px 0px;} 
#headerb3 		{width: 100%;float:left;padding: 0px 0px 0px 0px;} 
#mainmenu		{width: 100%;float:left;}
#mainmenu2		{width: 100%;float:left;}
#mainmenu3		{width: 100%;float:left;}
#mainmenub		{width: 100%;float:left;}
#mainmenub2		{width: 100%;float:left;}
#mainmenub3		{width: 100%;float:left;}
#site-title2  {display:none;}
#site-title3  {display:none;}

/*
  #header2 h2 {display:none}
  #headerb2 h2 {display:none}
  */
#main 			{width: 100%;float:left;padding: 0px 20px 0px 20px;}
#content 		{width: 100%;float:left;} 
#footer			{width: 100%;float:left;padding: 30px 20px 10px 20px;}
#mainmenu		{display:block;}

@media (min-width: 1000px) {
    #wrapper 		{width: 1000px;margin: 0 auto;}

}

@media (max-width: 767px) {
    
    /* Structure  < 767 */
    
    
    #wrapper 		{width: 100%;margin: 0 auto;}
    
    /* Header */
    .search{display:none;}
    .btn-responsive-menu{display:block;}
    .btn-responsive-menu2{display:block;}
    .btn-responsive-menub{display:block;}
    #mainmenu			{display:none;}
    #mainmenu ul li 	{float: none;}	
    #mainmenu2			{display:none;}
    #mainmenu2 ul li 	{float: none;}	
    #mainmenu3			{display:none;}
    #mainmenu3 ul li 	{float: none;}	
    #mainmenub			{display:none;}
    #mainmenub ul li 	{float: none;}	
    #mainmenub2			{display:none;}
    #mainmenub2 ul li 	{float: none;}	
    #mainmenub3			{display:none;}
    #mainmenub3 ul li 	{float: none;}	
    
    #headerb {display:block;}
    #headerb2 {display:block;}
    #headerb3 {display:block;}
    
    #freccia1dx {display:block;}
    #freccia2dx {display:block;}
    #freccia1sx {display:block;}
    #freccia2sx {display:block;}
    #frecciab1dx {display:block;}
    #frecciab2dx {display:block;}
    #frecciab1sx {display:block;}
    #frecciab2sx {display:block;}
    /* Sidebar */
    .widget{width:48%;float:left;}
    .widget:first-child{margin-right:4%;!important}
    
    #site-title   {font-size:30px;margin-left:10px;}
    #site-titlebis   {font-size:30px;margin-left:10px;}
    #site-title2  {display:inline;font-size:30px;margin-left:20px;}
    #site-title3  {display:inline;font-size:30px;margin-left:30px;}
    
    #site-titleb  {font-size:30px;margin-left:10px;}
    #site-titleb2 {font-size:30px;margin-left:20px;}
    #site-titleb3 {font-size:30px;margin-left:30px;}
    #footer p     {margin-left:10px;}
    body          {font-size:1.4em;}
    
    
    .testocap {display:none;}
    li {margin-bottom:0.3em;}
    #ddmain {margin-left:5px; margin-right:5px;}
    .aprichiudi {display:inline;}
    #btn-capindice {display:none;}
    #id-capindice {display:none;}
    #site-title {display:inline;}
    #site-titlebis {display:none;}
    #logo {float:left;}
}
